Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Part of the ExploitMe Suite of tools
JavaScript CSS
branch: master

readme.txt

XSS-Me
======
XSS-Me is a part of the Security Compass Exploit-Me series of tools.  XSS-Me is
designed to aid in the detection of Cross-Site scripting vulnerabilities.  The
tool is a Firefox extenstion that will execute specific attack strings against
forms on your website.


Limitations
-----------
Currently XSS-Me is focused on detecting reflected Cross-Site scripting
attacks.  While we have plans to implement the detection of stored Cross-Site
scripting we are currently focusing on the speed and accuracy of the reflected
portions of the tool.


More Information
----------------
For more information on XSS-Me please visit:
http://www.securitycompass.com/exploitme.shtml.  If you've got any questions,
comments, or suggestions regarding XSS-Me please send them to
tools@securitycompass.com.


License
-------
XSS-Me is released under the GNU GPLv3 a copy of which should be included in
this distribution.
Something went wrong with that request. Please try again.